Connect with us

Android App

Pokémon GO เตรียมใช้งานไม่ได้กับ iPhone 6, iPhone 5s และอุปกรณ์ที่รันบน iOS 11 และ Android 5 หรือต่ำกว่า

Published

on

ใครที่เป็นแฟนของ Pokémon ที่ยังเล่น Pokémon GO บนอุปกรณ์รุ่นเก่าของ Apple หรือรุ่นอื่นอยู่ในตอนนี้ก็อาจจะต้องหารุ่นใหม่กันครับ หลังจากที่มีการยืนยันแล้วว่า Pokémon GO จะไม่รองรับอุปกรณ์ที่รันบน iOS 10/11 และ Android 5 รวมถึง iPhone 6 และ iPhone 5s แล้ว

สำหรับการไม่รองรับดังกล่าวจะเกิดขึ้นในการอัปเดทเดือนตุลาคมนี้ของ Pokémon GO ดังนั้น อุปกรณ์ต่างๆ ต้องรันบน iOS 12 ขึ้นไปเท่านั้น ทั้งนี้ แม้ว่า iPhone 6 และ iPhone 5s จะใช้ iOS 12 ได้ แต่ก็จะไม่สามารถเล่นได้ครับ

ส่วนอุปกรณ์ที่ไม่เกี่ยวข้องกับข้อมูลข้างต้นนี้ก็สามารถเล่นได้ต่ออย่างสบายใจครับ

ที่มา : 9to5mac, Pokémon GO

กำลังฮอต

Advertisement

ใหม่ล่าสุด